local fn = _gn(0x3674F389B0FACD80)
--- SET_PARTICLE_FX_LOOPED_EVOLUTION
function Global.SetParticleFxLoopedEvolution(ptfxHandle, propertyName, amount, noNetwork)
	return _in2(fn, ptfxHandle, _ts(propertyName), amount, noNetwork)
end
